{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "C": "minecraft:iron_chestplate",
    "S": "acesbs:prisma_steel"
  },
  "pattern": [
    " S ",
    "SCS",
    " S "
  ],
  "result": {
    "count": 1,
    "id": "acesbs:sovs_plate_carrier"
  }
}